<?php

ini_set('display_errors', 1);
error_reporting(E_ALL);

require_once('debug.class.php');

$debug = new Debug(TRUE);

$debug->heading('This is a test, and only a test');
$debug->msg('I am message one.');
$debug->msg('And I am message two.');
$debug->divide();
$debug->inspect('$_SERVER', $_SERVER);
$debug->divide();

$debug->display();

?>